<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>442297</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>290749</com:RegistrationNumber>
  <com:ApplicationDate>2006-10-25</com:ApplicationDate>
  <com:RegistrationDate>2007-06-13</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-10-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">INSIGHT INSIDE Specialised Recruitment &amp; Consulting</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4422970.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.15.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>1.3.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.9.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.17</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizování reklamních materiálů, analýzy nákladů, vyhledávání dat v počítačových souborech (pro třetí osoby), hospodářské ekonomické prognózy, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), posuzování efektivnosti provozu a racionalizace práce, informace obchodní nebo podnikatelské, komerční informační kanceláře, inzerce poštou, marketingové studie, nábor zaměstnanců, pomoc při řízení obchodních a průmyslových podniků, služby, poradenství a pomoc při řízení v obchodní činnosti, obchodní management a podnikové poradenství, poskytování obchodních nebo podnikatelských informací, obchodní nebo podnikatelské poradenství (profesionální), obchodní nebo podnikatelský průzkum , obchodní reklama (pro třetí osoby), oceňování obchodních podniků, personální poradenství, odborné obchodní poradenství, poradenství při vedení podniků, posuzování efektivnosti provozu a racionalizace práce, pracovní úřady (zprostředkovatelny práce), pronájem reklamní doby v komunikačních médiích, pronájem reklamních materiálů a  reklamních ploch, obchodní průzkum, průzkum trhu, průzkum veřejného mínění, služby týkající se přemísťování (stěhování) provozů a podniků, příprava inzertních sloupků, příprava mezd a výplatních listin, psychologické testování pro výběr zaměstnanců, reklama (propagace), reklama on line v počítačové síti, reklamní agentury, aktualizování reklamních materiálů, rozšiřování reklamních nebo inzertních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), vydávání, zveřejňování, oznámení, vyhlášení, publikování reklamních textů, poskytování pomoci při řízení obchodních nebo průmyslových podniků, sekretářské služby, služby (telefonní vzkazy, dotazy), poradenství v obchodní činnosti, studie marketingové, televizní reklama, účetnictví, vedení kartoték v počítači, styky s veřejností, vyhledávání dat v počítačových souborech (pro třetí osoby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem bytů, finanční analýzy, finanční informace a poradenství, finanční řízení, finanční služby, kanceláře realitní, finanční konzultační služby, obchodování s nemovitostmi, pronájem a správa nemovitostí, zprostředkování nemovitostí, oceňování a odhady daňové nemovitostí, pronajímání kanceláří</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby digitálního zpracování obrazu, informace o možnostech zábavy, o výchově a vzdělávání, organizování a vedení konferencí, kongresů a seminářů, plánování a organizování večírků, pomoc a poradenství při výběru povolání, pořádání a řízení pracovních setkání (školení), poskytování on-line elektronických publikací (bez možnosti stažení), pořádání a řízení školení, výcvik instruktážní a výchovný</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-10-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Insight Inside s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
